W3C home > Mailing lists > Public > www-amaya@w3.org > July to September 2007

About rpm el5

From: devel <dev001@pas-world.com>
Date: Fri, 07 Sep 2007 19:13:51 +0200
To: www-amaya@w3.org
Message-Id: <1189185231.3740.8.camel@localhost.localdomain>

Hello,

I have tried to install amaya but de rpm packages that i find do not
work for me. Anyone know where i can find Amaya rpm for EL5?
Amaya executable said:
> [root@localhost Desktop]# [root@localhost bin]# ./amaya
> Gdk-ERROR **: BadMatch (invalid parameter attributes)
>   serial 115 error_code 8 request_code 56 minor_code 0
> [root@localhost bin]# 
Version: 
> amaya-8.7-1.2 x86_64

-- 
--
Publicidad http://www.pas-world.com
Received on Friday, 7 September 2007 19:52:40 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 1 April 2014 11:01:47 UTC